@charset "UTF-8";

/*! * V1-5 Consolidated Styles * Copyright 2018 BCF Australia. * Eldin McPherson */


/* BCF Font Pack */

@font-face {
    font-family: 'BCF-NWP';
    src: url('../fonts/BCF-NWP.eot?pd28xl');
    src: url('../fonts/BCF-NWP.eot?pd28xl#iefix') format('embedded-opentype'), url('../fonts/BCF-NWP.ttf?pd28xl') format('truetype'), url('../fonts/BCF-NWP.woff?pd28xl') format('woff'), url('../fonts/BCF-NWP.svg?pd28xl#BCF-NWP') format('svg');
    font-weight: normal;
    font-style: normal;
}

.bcf-srg {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'BCF-NWP' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.nwp-icon_afterpay-01:before {
    content: "\e900";
}

.nwp-icon_afterpay-02:before {
    content: "\e901";
}

.nwp-icon_american-express:before {
    content: "\e902";
}

.nwp-icon_apple-pay:before {
    content: "\e903";
}

.nwp-icon_arrow-left:before {
    content: "\e904";
}

.nwp-icon_arrow-right:before {
    content: "\e905";
}

.nwp-icon_blog:before {
    content: "\e906";
}

.nwp-icon_club-bcf:before {
    content: "\e907";
}

.nwp-icon_club-price:before {
    content: "\e908";
}

.nwp-icon_collect:before {
    content: "\e909";
}

.nwp-icon_competitions:before {
    content: "\e90a";
}

.nwp-icon_digitcert:before {
    content: "\e90b";
}

.nwp-icon_exclusive:before {
    content: "\e90c";
}

.nwp-icon_expert:before {
    content: "\e90d";
}

.nwp-icon_facebook:before {
    content: "\e90e";
}

.nwp-icon_faqs:before {
    content: "\e90f";
}

.nwp-icon_free:before {
    content: "\e910";
}

.nwp-icon_guarantee:before {
    content: "\e911";
}

.nwp-icon_instagram:before {
    content: "\e912";
}

.nwp-icon_locator:before {
    content: "\e913";
}

.nwp-icon_loyalty-setting:before {
    content: "\e914";
}

.nwp-icon_mastercard:before {
    content: "\e915";
}

.nwp-icon_orders:before {
    content: "\e916";
}

.nwp-icon_payment:before {
    content: "\e917";
}

.nwp-icon_paypal:before {
    content: "\e918";
}

.nwp-icon_phone-1:before {
    content: "\e919";
}

.nwp-icon_phone-2:before {
    content: "\e91a";
}

.nwp-icon_phone-3:before {
    content: "\e91b";
}

.nwp-icon_stores:before {
    content: "\e91c";
}

.nwp-icon_tracking:before {
    content: "\e91d";
}

.nwp-icon_tv:before {
    content: "\e91e";
}

.nwp-icon_user:before {
    content: "\e91f";
}

.nwp-icon_visa:before {
    content: "\e920";
}

.nwp-icon_voucher:before {
    content: "\e921";
}

.nwp-icon_warranty:before {
    content: "\e922";
}

.nwp-icon_wishlist-01:before {
    content: "\e923";
}

.nwp-icon_wishlist-02:before {
    content: "\e924";
}


/* Quick TWEAKS */

#fullwidth-flex {
    width: 100%;
}

.white_fx {
    color: #fff;
}

.blue_fx {
    color: #005593;
}


/* ELFSIGHT tweaks */

.yottie-popup .yottie-popup-video-channel {
    max-width: 100%;
}

.yottie-popup .yottie-popup-video-channel-info {
    margin-top: 10px;
    float: right;
}

.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    color: #fff;
    user-select: none;
}


/* Bazaar Voice */

.product-bv-rating {
    display: block;
    margin: 5px auto;
    text-align: center;
}

.product-bv-rating .bv-item {
    display: inline-block;
}

.pt_product-search-result .product-bv-rating dd.bv-rating-ratio {
    padding-right: 0!important;
}

.pt_bonusbuy .product-bv-rating dd.bv-rating-ratio {
    padding-right: 0!important;
}


/* SVG FIX */

.ie9 img[src*=".svg"] {
    width: 100%;
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    img[src*=".svg"] {
        width: 100%;
    }
}


/* Disqus */

#disqus_thread {
    width: 1170px;
    max-width: 100%;
    margin: 10px auto 0;
    padding: 0 15px;
}


/* Header Banners : END */

.header-banner-lower {
    background: #f3f3f3;
    text-transform: uppercase;
}

.header-banner-lower .shipping {
    background: #f5f5f5;
    padding: 12px 20px;
}

.header-banner-lower .afterpay {
    background: #f5f5f5;
    padding: 12px 20px;
}

.header-banner-lower .collect {
    background: #f5f5f5;
    padding: 12px 20px;
}


/* Header Banners : END */


/* Checkout-Assets : BEGIN */

#header-wrapper.checkout-header {
    padding: 0 0 30px;
}

#footer-wrapper .menu-content span {
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
}

#footer-wrapper .footer-content {
    padding-top: 20px;
}

#footer-wrapper .footer-content .suport-content {
    margin-top: 20px;
}


/* Checkout-Assets : END */


/* MegaMenu - Brand Tiles */

#megamenu-brands .col-md-4 {
    float: left;
    padding: 0;
}

#megamenu-brands .row {
    padding: 0;
    margin: 0;
}

#megamenu-brands h2 {
    padding: 0 0 5px;
    border-bottom: 2px solid #5da9dd;
}

#brand-tiles {
    overflow: auto;
    height: 360px;
}


/* Store-Locator : BEGIN */

#cat-banner {
    height: 275px;
    padding: 20px;
    color: #005593;
    background: url(../images/store-locator/Store-Locator-01-banner-L.jpg) right bottom no-repeat;
    background-size: cover;
}

.banner-content {
    position: relative;
    top: 40%;
}


/* h1 {
    margin: 0;
    padding: 0 0 15px;
    font-size: 26px;
    color: #fff;
} */

.dark_seperator {
    border-top: 1px solid #005593;
    width: 60px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.light_seperator {
    border-top: 1px solid #fff;
    width: 60px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    #cat-banner {
        height: 160px;
        padding: 20px;
        background: url(../images/store-locator/Store-Locator-01-banner-S.jpg) center center no-repeat;
    }
    .banner-content {
        position: relative;
        top: 30%;
    }
}


/* Store-Locator : END */


/* PLP + PDP Landing Pages : BEGIN */

#plp-seo-content {
    padding: 0 10px 20px;
    margin: 0 0 20px;
}

#plp-seo-content h1 {
    padding: 20px 0 5px;
    margin: 0;
}

#plp-seo-content .dark_seperator {
    border-top: 1px solid #005593;
    width: 60px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}


/* PLP + PDP Landing Pages : END */


/* BLP 2.0 */

.brand-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.content-full .brand-container .brand-slide {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    float: left;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    position: relative;
}

.brand-slide {
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
}

.content-full .brand-container .brand-slide .content-full-hero {
    width: 100%;
}

.content-full .brand-container .brand-slide img {
    width: 100%;
}

.content-full .brand-container .brand-slide .wide-logo {
    width: 320px;
    height: auto;
    padding: 10px 0 10px;
}

.content-full .brand-container .brand-slide .medium-logo {
    max-width: 220px;
    height: auto;
    padding: 10px 0 10px;
}

.content-full .brand-container .brand-slide .high-logo {
    max-width: 120px;
    height: auto;
    padding: 10px 0 10px;
}

.content-full .brand-container .brand-slide .content-full-body.text-sm-center {
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    left: 50%;
}

.content-full .brand-container .brand-slide .content-full-body {
    position: absolute;
    z-index: 1;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    max-width: calc(100% - 80px);
}

.content-full .brand-container .brand-slide .content-full-body>div.brand-text1 {
    padding: 10px 0 10px;
}

.content-full .brand-container .brand-slide .content-full-body>div {
    display: block;
    text-transform: uppercase;
}

@media (max-width: 767px) {
    .content-full .brand-container .brand-slide img.wide-logo {
        width: 100%;
        max-width: 160%;
        height: auto;
        padding: 10px 0 10px;
    }
    .content-full .brand-container .brand-slide img.high-logo {
        width: 100%;
        max-width: 90px;
        height: auto;
        padding: 10px 0 10px;
    }
}

@media (min-width: 768px) {
    .content-full .brand-container .brand-slide .content-full-body {
        max-width: calc(100% - 240px);
    }
}


/* Product BADGES */

.product-badge.clearance {
    text-align: center;
    color: #fff;
    margin: 0 auto 10px;
    padding: 2px 20px;
    background-color: #ee3124;
    max-width: 220px;
    min-width: 160px;
}


/* Account Landing : BEGIN */

.account-options i.bcf-srg {
    font-size: 56px;
    font-size: 3.5rem;
}


/* Customer Service : BEGIN */

#content-frame {
    padding: 0 10px 20px;
}

#cs-landing i.bcf-srg {
    font-size: 56px;
    font-size: 3.5rem;
}


/* Customer-Service-Menu : BEGIN */

#lhs-menu .refinement-header {
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    font-size: .875rem;
    line-height: inherit;
    letter-spacing: .05em;
    background: #fff;
    border: 1px solid #eee;
    border-bottom: 0;
    color: #005593;
    padding: 19px 25px 18px;
    text-transform: uppercase;
    text-align: left;
}

#lhs-menu h1.refinement-header:after {
    position: absolute;
    z-index: 1;
    right: 0;
    bottom: 0;
    left: 0;
    height: 5px;
    width: auto;
    background: #5da9dd;
    content: "";
}

#lhs-menu h3.refinement-header:after {
    position: absolute;
    z-index: 1;
    right: 0;
    bottom: 0;
    left: 0;
    height: 1px;
    width: auto;
    background: #eee;
    content: "";
}


/* Customer-Service-Menu : END */


/* Responsive Tables : BEGIN */

#metro .table,
#metro table {
    margin: 0 0 20px;
}

#metro .table thead,
#metro table thead {
    background: #eeeeee;
}

#metro .table td {
    padding: 10px;
    height: 40px;
}

#metro .table th,
table th {
    padding: 10px;
    height: 40px;
}

#metro .table tbody tr:hover {
    background-color: rgba(0, 0, 0, 0.01);
}

#metro-1 {
    float: left;
}

#metro-2 {
    float: left;
}

@media (max-width: 767px) {
    #metro .table, #metro table {}
    #metro .table td, #metro table td {
        display: table-cell;
        width: inherit;
    }
    #metro .table thead,
    #metro table thead {
        display: table-header-group;
    }
}


/* Responsive Tables : END */

.anchor {
    display: block;
    height: 110px;
    /*same height as header*/
    margin-top: -110px;
    /*same height as header*/
    visibility: hidden;
}

@media (max-width: 767px) {
    .anchor {
        display: block;
        height: 80px;
        margin-top: -80px;
        visibility: hidden;
    }
}


/* Customer Service : END */


/* Club BCF Styles : BEGIN */

#club {
    margin-bottom: 15px;
    text-align: center !important;
}

.banner-frame {
    position: relative;
    width: 100%;
    overflow: hidden;
    display: block;
}

.banner-caption {
    position: absolute;
    height: 90%;
    top: 35%;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0;
}

.banner-caption h2 {
    font-size: 24px;
    line-height: 23px;
    padding: 10px;
    color: #fff;
}

.sub-header {
    text-align: left;
    border-bottom: 2px solid #ececec;
    padding-bottom: 5px;
}

#club .benefit-vertical {
    background-color: transparent;
    display: block;
    float: left;
    margin: 10px 0;
    padding: 5px;
    width: 100%;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -ms-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}

.benefit-vertical i.bcf-srg {
    font-size: 70px;
    color: #005593;
}

@media (min-width:620px) {
    .banner-caption {
        top: 30%;
    }
    .banner-caption h2 {
        font-size: 36px;
        line-height: 34px;
    }
}

@media (min-width:768px) {
    .banner-caption h2 {
        font-size: 32px;
        line-height: 30px;
    }
}

@media (min-width:1024px) {
    .banner-caption {
        top: 30%;
    }
    .banner-caption h2 {
        font-size: 40px;
        line-height: 36px;
    }
}

@media (min-width:1170px) {
    .banner-caption {
        top: 25%;
    }
    .banner-caption h2 {
        font-size: 48px;
        line-height: 42px;
    }
}


/* Club BCF Styles : END */


/* Afterpay Styles : BEGIN */

.afterpay img {
    margin-bottom: 20px;
}


/* Afterpay Styles : END */


/* Footer : BEGIN */

.footer-content .suport-content .paymethod-list a {
    cursor: default;
}

.footer-copy {
    padding: 0 10px;
}

.footer-item .footer-content #socials {
    margin: 0 10px;
    padding: 10px;
    border-bottom: 1px solid #d5d5d5;
    border-top: 1px solid #d5d5d5;
}

.footer-content #socials a {
    text-decoration: none;
}

.footer-content #socials .bcf-srg {
    font-size: 40px;
    color: #005593;
    vertical-align: middle;
    margin: 10px 20px;
}

.footer-content .suport-content .phone-number i {
    font-size: 40px;
}

.footer-item .footer-content img {
    margin: 10px 20px;
}

@media (max-width: 767px) {
    .footer-item .footer-content img {
        margin: 5px 10px;
    }
}


/* Footer : END */